<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AppTheme.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="android:windowDrawsSystemBarBackgrounds">true</item>
    </style>

    <style name="AppTheme.NoActionBar.WithStatusBarDark" parent="AppTheme.NoActionBar">
        <item name="android:statusBarColor">@color/colorPrimaryDark</item>
    </style>

</resources>